Package org.apache.ignite.internal.processors.odbc

## Interface ClientListenerAsyncResponse

All Known Implementing Classes:
  `ClientAsyncResponse`

    public interface ClientListenerAsyncResponse

Client listener async response.

### Method Summary

All Methods Instance Methods Abstract Methods
`IgniteInternalFuture<? extends ClientListenerResponse>` `future()` Future for response.

### Method Detail

#### future

    IgniteInternalFuture<? extends ClientListenerResponse> future()

Future for response.